» Ubuntu » 套件

Error

two or more packages specified (koffice-i18n-gl hardy)